Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CancelledIndicationReportType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledIndicationReportType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class CancelledIndicationReportType

extends Object
implements Serializable

Geannuleerde indicatiestelling

Java class for CancelledIndicationReportType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelledIndicationReportType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CancelledIndicationReportVSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CancelledIndicationReportType()`

Method Summary
`String` | `getCancelledIndicationReportVSBReference()` Gets the value of the cancelledIndicationReportVSBReference property.
`void` | `setCancelledIndicationReportVSBReference(String value)` Sets the value of the cancelledIndicationReportVSBReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CancelledIndicationReportType

    public CancelledIndicationReportType()

Method Detail

### getCancelledIndicationReportVSBReference

    public String getCancelledIndicationReportVSBReference()

  Gets the value of the cancelledIndicationReportVSBReference property.

  Returns:
    possible object is `String`

### setCancelledIndicationReportVSBReference

    public void setCancelledIndicationReportVSBReference(String value)

  Sets the value of the cancelledIndicationReportVSBReference property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.